@charset "utf-8";
/* account */
html,body{ height:100%; width: 100%;}
body{background:url(../images/member_bj_01.jpg) no-repeat center bottom; overflow:hidden;}
.input-text.err{ border-color: #f00 !important;}
.page-login{ width:86%; display: table; max-width:480px; position: relative; height:100%; margin:0 auto;}
.account-box{ -webkit-transform:translateY(-40px); transform:translateY(-40px);}
.account-box .input-text{ width: 100%; border-color: #ddd; border-radius: 4px; background-color: #fff; background-color: rgba(255,255,255,.8);}
.account-bg{ background-color:#fff; background-color:rgba(255,255,255,0.5); border-radius:10px; padding: 40px; margin-top: 20px;}
.account-logo{ text-align: center;}
.account-logo img{ height: 50px;}
.account-box .form-group{ margin: 0 30px 1.5em;}
.account-box .loginBtn{ border-radius: 20px;}
.account-box .title{ font-size: 24px; text-align: center; color: #666;}
.account-box hr{ margin-top: 15px; color: #999;}
.account-head{ margin-bottom: 30px;}
.account-box .link{ color: #0084e9;}
.account-box .forgot{ color: #666; margin-right: 20px;}
@media screen and (max-width:479px){
    .account-bg{ padding: 20px;}
    .account-box{ -webkit-transform:translateY(0); transform:translateY(0);}
    .account-box .form-group{ margin-left: 0; margin-right: 0;}
}

/* 管理员登录 */
@-webkit-keyframes manageRotate {
    from { -webkit-transform: scale(3);}
    to { -webkit-transform: scale(1);}
}
@keyframes manageRotate {
    from{ transform: scale(3);}
    to { transform: scale(1);}
}
.page-logo{ position: absolute; left:150px; top:50px;}
.page-nav{ position: absolute; right:150px; top: 65px; color: #999;}
.page-nav a{ color: #fff;}
.page-nav a:hover{ color: #999;}
.page-name{ font-size: 22px; text-align: center;}
.manage-body{background:url(../images/m_ico_bj.jpg) no-repeat center bottom;}
.manageRotate{-webkit-animation: manageRotate 60s both; animation: manageRotate 60s both;}
.page-manage{ width:86%; display: table; max-width:360px; position: relative; height:100%; margin:0 auto;}
.page-cell{ display: table-cell; vertical-align: middle; height: 100%;}
.form-container{ background-color: #000; background-color: rgba(0,0,0,.6); padding:40px; margin-top: 20px; border-radius:8px;}
.form-caption{ font-size: 18px; text-align: center;}
.manage-box{ color: #fff;}
.manage-box .input-text{ width: 100%; border:none; padding-left: 48px; background: #fff url(../images/manage-icon.png) no-repeat left top;}
.manage-box .uname{ background-position: left top;}
.manage-box .upwd{ background-position: left -40px;}
.manage-box .ucode{ background-position: left bottom;}
.manage-box .form-group{ margin-top: 1.5em;}
.manage-box .captcha{ cursor: pointer;}
.manage-box .m_icon{ display: inline-block; background: url(../images/m_ico_04.png) no-repeat; width: 28px; height: 28px; margin-right: 15px; vertical-align: middle;}
.loginBtn{ font-size: 18px;}
@media screen and (max-width:767px){
    .page-logo{ left:50%; margin-left:-101px; top:20px;}
    .page-nav{ right:0; top:5px; width:100%; text-align: center;}
}
@media screen and (max-width:479px){
    .form-container{ padding: 30px 20px;}
}

/* 找回密码 */
.forget-body{
    background:url(../images/member_bj_01.jpg) no-repeat center bottom; overflow:hidden;
}
.page-table{
    display: table;
    height: 100%;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.page-forget{
    padding:30px;
    box-shadow: 0 0 20px #aaa;
    border-radius: 10px;
    background-color: #fff;
}
.forget-step{
    padding: 50px 50px 50px 14px;
}
.forget-step ul li{
    width: 50%;
    float: left;
}
.forget-step ul li.last{
    width: 36px;
    margin-right: -36px;
}
.forget-step ul li i{
    display: block;
    background: url(../images/forget_1.png) no-repeat;
    width: 36px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    color: #fff;
}
.forget-step ul li span{
    display: block;
    width: 70px;
    text-align: center;
    margin-left: -17px;
    margin-top:8px;
}
.forget-step .line{
    height: 3px;
    background-color: #b9b9b9;
    line-height: 0; 
    font-size: 0;
}
.forget-step .item{
    margin-top: -15px;
}
.forget-step ul li.last .item{
    margin-top: -12px;
}
.forget-step ul li.active i{
    background: url(../images/forget_2.png) no-repeat;
}
.forget-step ul li.active span{
    color: #0084e9;
}
.forget-step ul li.done .line{
    background-color: #0084e9;
}

.forget-form .input-text{
    width: 100%;
}
.forget-form .form-group{
    margin-bottom: 2em;
}
.forget-form .border-box{
    padding-left: 15px;
}

.forget-done-title{
    text-align: center;
    font-size: 18px;
    margin-bottom: 60px;
    color: #5cb85c;
}
.forget-done-btns{
    text-align: center;
}
.forget-done-btns .btn{
    margin: 0 15px;
}